/* typography */

.typography {
  font: 90%/1.5em Verdana,Helvetica, Arial, sans-serif;
  color:#333333;
}

/* links */
a, a:visited {	
	color:#009900;
	background: inherit;
	text-decoration: none;
}
a:hover {
	background: inherit;
	text-decoration: underline;
}

/* lists */

ul, ol {
	margin: 5px 5px;
	padding: 0 5px;
	font-size: 1.0em;
	list-style-type: square;
}
li {
	list-style: none;
	font-size: 1.0em;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}


/* headers */
h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0;
	padding: 0;
	font-weight:bold;
}

.typography h1 {
  color: #009900;
  font-size: 1.1em;
  line-height: 1.4em;
  padding: 7px 0;
  text-transform:uppercase;
  font-family: Verdana,Arial,sans-serif;;
}

.typography h2 {
  color: #009900;
  font-size: 1.1em;
  line-height: 1.4em;
  text-transform:normal;
  padding: 1px 0;

}

.typography h3 {
  color: #009900;
  font-size: 1em;
  line-height: 1.4em;
  text-transform:normal;
  padding: 1px 0;
}

.typography h4 {
  color: #009900;
  font-size: 1em;
  line-height: 1.4em;
  text-transform:normal;
  padding: 1px 0;
}

.typography h5 {
  font-size: 1em;
  line-height: 19px;
  text-transform:normal;
  padding: 1px 0;
  color: #334d55;
}

.typography h6 {
  font-size: 15px;
  font-weight: Bold;
  line-height: 19px;
  text-transform:normal;
  padding: 1px 0;
}

.typography p {
  font-weight: normal;
  font-size: 13px;
  line-height: 19px;
  padding: 8px 0;
}


.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}

code {
  	margin: 5px 0;
  	padding: 10px;
  	text-align: left;
  	display: block;
  	overflow: auto;  
  	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  	/* white-space: pre; */
	border: 1px solid #E0DBC9;  
}
acronym {
  cursor: help;
  border-bottom: 1px dashed #777;
}
blockquote {
	margin: 10px;
 	padding: 0 0 0 25px;  
	border: 1px solid #E0DBC9;
	font: bold 1.3em/1.5em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #A89A6A;
}
